[package]
name = "pacwoman"
version = "0.1.0"
edition = "2024"

[[bin]]
name = "pacwoman-bin"
path = "src/main.rs"

[lib]
name = "pacwoman"
path = "src/lib/lib.rs"

[dependencies]
base64 = "0.22.1"
bytes = "1.10.1"
flate2 = "1.1.0"
gpgme = { version = "0.11.0", features = ["v1_18"] }
reqwest = { version = "0.12.12", features = ["blocking"] }
ruzstd = "0.8.0"
sha256 = "1.6.0"
tar = "0.4.44"
time = { version = "0.3.39", features = ["formatting"] }
url = "2.5.4"
users = "0.11.0"
